
/*container*/

#header {
    height: 44px;
    background-color: #1b9ace;
    position: relative;
    z-index: 9;
}

.top_logo {
    float: left;
    min-width: 220px;
    background-color: #fff;
    padding: 9px 5px;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: -1.3px;
    text-align: center;
    line-height: 20px;
    height: 44px;
    /* border-bottom: 1px solid #eaeaea; */
    border-bottom: 1px solid #e0dddd;
    vertical-align: top;
    -moz-box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
    box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
}
.top_logo .eng {
    font-family: 'Roboto';
    padding-left: 1px;
    font-size: 16px;
    vertical-align: bottom;
    font-weight: 400;
    letter-spacing: -1px;
}
.top_logo a {
    color: #333;
}

/*top_logo_close*/

.top_logo_close {
   float: left;
    min-width: 85px;
    background-color: #fff;
    padding:  0 3px;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: -1.3px;
    text-align: center;
    line-height: 13px;
    height: 44px;
    border-bottom: 1px solid #eaeaea;
    vertical-align: top;
     -moz-box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
    box-shadow: 1px -4px 4px rgba(0,0,0,0.2);
}
.top_logo_close img{
    padding-left:8px;
    padding-top:5px;
    width: 74px;
}
.top_logo_close .eng {
    font-family: 'Roboto';
    padding-left: 1px;
    font-size: 13px;
    vertical-align: bottom;
    font-weight: 400;
    letter-spacing: -1px;
}
.top_logo_close a {
    color: #333;
}







.top_left{
    float: left; 
}
.top_left i{
   font-size: 24px;
    line-height: 44px;
    padding-left: 14px;
    color: #ebeff1;
}
.overlap + .top_left i {
    margin-left: 220px
    }
.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.top_right {
    position: absolute;
    top: 10px;
    right: 12px;
}

.top_right li {
    color: #fff;
    float: left;
    position: relative;
    padding-left: 8px;

}

.top_right li a {
    color: #fff;
    font-size: 16px;
}
.top_right li a i{
    padding-top: 6px;
    font-size: 13px;
    color: #dfe6e9;
}

.top_right li a img {
    border-radius: 50%;
    max-height: 25px;
    vertical-align: middle;
}

.top_right li .user_name {
    display: inline-block;
    font-size: 12px;
    padding-left: 5px;
}

.top_right li a span {
    font-size: 0;
}

.top_right li .noti_count {
    position: absolute;
    top: -2px;
    left: 24px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #e64a19;
    padding: 2px 5px;
    font-family: 'dotum';
    font-size: 10px;
    font-weight: bold;
    color: #fff;
}


#container {
    display: flex;
}

/*left_toolbar*/

.left_toolbar {
    min-width: 220px;
    max-width: 220px;
    height: calc(100vh - 45px);
    position: relative;
    -ms-overflow-style: none;
    float: left;
/*    border-right: 1px solid #ddd;*/
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
    box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
/* ::-webkit-scrollbar {display:none;} */
.left_toolbar .profile {
    width: 230px;
    padding: 12px 15px;
    position: relative;
}

.left_toolbar .profile .pic {
    display: inline-block;
    overflow: hidden;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    width: 38px;
    height: 38px;
    vertical-align: top;
}

.left_toolbar .profile .txtlist {
    display: inline-block;
    margin-left: 10px;
	padding-top:2px;
}

.left_toolbar .profile .txtlist .name {
    font-size: 15px;
    font-weight: bold;
    color: #111;
}

.left_toolbar .profile .txtlist .bnum {
    font-size: 13px;
    font-weight: 300;
    color: #666;
}

.left_toolbar .profile .txtlist .logout {
    font-size: 9px;
    letter-spacing: -0.8px;
    display: inline-block;
    margin-left: 7px;
    padding: 2px 5px;
    color: #999;
    border: 1px solid #ddd;
	cursor:pointer;
}

.left_toolbar .left_menu {
    width: 220px;
    height: calc(100vh - 126px);
    overflow-y: auto;
}

.left_toolbar .left_menu > li {
    position: relative;
    border-bottom: 1px #f1f1f1 solid;
}

.left_toolbar .left_menu li > a {
    padding: 12px 15px;
    /*min-height: 44px;*/
    font-weight: 500;
    color: #333;
    display: block;
    font-size: 14px;
	font-weight: bold;
}

.left_toolbar .left_menu li > a i {
    margin-right: 9px;
    color: #1b9ace;
    vertical-align: middle;
}

.has_ul span{
    vertical-align: middle;
}

.left_toolbar .left_menu .active > a,
.left_toolbar .left_menu .active > a:hover,
.left_toolbar .left_menu .active > a:focus {
    background-color: #edf2f5;
    color: #222;
}

.left_toolbar .left_menu li > .has_ul {
    position: relative;
    height: 46px;
}

.left_toolbar .left_menu li > .has_ul:after {
    content: '\e764';
    font-family: "entypo";
    font-size: 12px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: 26px;
    line-height: 1;
    color: #1b9ace;
}

.left_toolbar .left_menu li ul li a {
    padding: 5px 20px;
    padding-left: 40px;
    min-height: 20px;
    font-size: 14px;
    letter-spacing: -0.5px;
    font-weight: 300;
}

.left_toolbar .left_menu li ul li a:hover {
    background-color: #ebf4f7;
}
/* .left_toolbar .left_menubody::-webkit-scrollbar { 
    display: none; 
} */


/*사이드메뉴 close*/
.left_toolbar_close {
    min-width: 85px;
    max-width: 85px;
    height: calc(100vh - 45px);
    position: relative;
    overflow: hidden;
    float: left;
/*    border-right: 1px solid #ddd;*/
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
    box-shadow: 0 0 4px rgba(0,0,0,0.2);
}

.left_toolbar_close .profile {
    padding: 15px 0 2px;
    position: relative;
}

.left_toolbar_close .profile .pic {
    overflow: hidden;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    width: 34px;
    height: 34px;
    margin: 0 auto;
}

.left_toolbar_close .profile .txtlist {
    text-align: center;
}

.left_toolbar_close .profile .txtlist .name {
    padding-top: 4px;
    font-size: 13px;
    font-weight: bold;
    color: #111;
}

.left_toolbar_close .profile .txtlist .bnum {
    font-size: 12px;
    font-weight: 300;
    color: #666;
    padding-top: 2px;
}

.left_toolbar_close .profile .txtlist .logout {
    font-size: 9px;
    letter-spacing: -0.8px;
    display: inline-block;
    padding: 2px 5px;
    color: #999;
    border: 1px solid #ddd;
	cursor:pointer;
    margin-top: 5px;
}

.left_toolbar_close .left_menu {
    height: calc(100vh - 126px);
    text-align: center;
    /*    overflow-y: scroll;*/
}

.left_toolbar_close .left_menu > li {
    position: relative;
    border-bottom: 1px #f1f1f1 solid;
}

.left_toolbar_close .left_menu li > a {
    padding: 12px 3px;
    font-size: 12px;
    font-weight: 300;
    color: #666;
	font-weight: normal;   
    display: inline-block;
    text-align: center;
}

.left_toolbar_close .left_menu li > a i {
    color: #1b9ace;
    font-size: 27px;
    display: block;
    margin:8px auto;
}


.left_toolbar_close .left_menu li > .has_ul {
    position: relative;

}

.left_toolbar_close .left_menu li ul li a {
    padding: 8px 20px;
    padding-left: 40px;
    min-height: 20px;
    font-size: 12px;
    letter-spacing: -0.5px;
    font-weight: 300;
}

.left_toolbar_close .left_menu li ul li a:hover {
    background-color: #ebf4f7;
}

/*사이드메뉴 close 끝*/

/*main*/

.main_wrap {
    width: 100%;
    padding: 8px;
    color: #333;
    /*background: #e4ebef;*/
	background: #ebeff1;
    float: left;    
    height: calc(100vh - 45px);
}

.top_logo .top_text {
    display: inline;
}

.left_menu li{
    cursor: pointer;
}

#header a i {
    cursor: pointer;
}

.off .two_depth_menu{
    display: none;
}

.allOff .two_depth_menu{
    display: none;
}

.overlap {
    position: absolute;
    z-index: 10000;
    background: white;
}

.basic {
    width: 100%;
    height: 100%;
    background: transparent;
}

.left_toolbar_close + .main_wrap {
    width: calc(100% - 85px);
}
.left_toolbar + .main_wrap {
    width: calc(100% - 220px);
}

.overlap +.main_wrap {
    width:100% ;
}

.WrapLogin {
    background-image:url(img/loging_bg.jpg);
    background-size: cover;
    height: calc(100vh);
}

.WrapsetLogin {
    
    width: 600px;
    height: 600px;
    margin: 0 auto;
    top: 20%;
    position: relative;
}
.login{
    text-align: center;
}
    
.Login .titbx .tit {
    text-indent: -9999;
    background: url(img/loging_top.png) center 0px no-repeat;
    height: 400px;
    
}
    
.loginbx {
    width: 300px;
    margin: 0 auto;
    margin-top:-30px;
}
    
.loginbtn {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background: #1b9ace;
    border-radius: 0;
    width: 300px;
    text-align: center;
    vertical-align: middle;
    margin-top: 20px;
    animation: 1.3s banner ease-in-out infinite;
    height: 45px;
    line-height: 45px;
}

.form-signin label {
    padding: 0 0 5px;
}
    
.IdText {
    display: block;
}

.IdText input:-internal-autofill-selected, .PassText input:-internal-autofill-selected{
    background-color:#fff;}
    

.IdText input, .PassText input{
    padding-left: 38px;
    border: 1px solid #1b9ace;
    line-height: 45px;
    height:45px;
    width: 300px;
    background-color: #fff !important;
    text-align: left;
    font-size: 20px;
}

.IdText input{
    background: url(/src/style/img/ico_id.png) 12px 14px no-repeat;
}
.PassText input{
    background: url(/src/style/img/ico_pw.png) 13px 14px no-repeat;
}

.msdisplay{ display: -ms-inline-flexbox}
.wkdisplay{ display: -webkit-inline-flex}